
.category_and_see_more{
  display: flex;
  align-items: center;
  margin-bottom: 2em;
}
.category_and_see_more_dot{
  height: 20px;
  width: 8px;
  background-color: #0a021c;
  border-radius: 2px;
}
.category_and_see_more_text{
  font-family: 'Helvetica', 'Arial', sans-serif;
  font-size: 1.125rem;
  unicode-bidi: isolate;
  line-height: 1.4;
  color: #0a021c;
  padding-left: 8px;
}
.category_and_see_more_link{
  color: #0a021c;
  font-size: 28px;
  text-decoration: none;
}
.features_multiple{
  background-color: #f8f9fa;
  padding: 24px 0 2em 0;
}
.features_multiple_container{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 8px;
  align-items: stretch;
}
.features_multiple--item_one,
.features_multiple--item_two,
.features_multiple--item_three {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.features_multiple_container_column{
    display: flex;
    flex-direction: column;
    gap: 12px;
    height: 100%;
    flex: 1 1 auto;
}
.features_multiple_container_column_card{
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
    gap: 16px;
    padding: 12px;
    border-radius: 16px;
    height: 100%;
    flex: 1 1 auto;
}
.features_multiple_container_column_card img{
  aspect-ratio: 16 / 9;
  object-fit: cover;
  border-radius: 8px;
}
.features_multiple_container_column_card_flex{
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: stretch;
  flex: 1 1 auto;
}
.features_multiple_container_column_card_flex_row{
  display: flex;
  background-color: #ffffff;
  gap: 16px;
  padding: 12px;
  border-radius: 16px;
  height: 100%;
  flex: 1 1 auto;
}
.features_multiple_container_column_card_flex_row img{
  width: 86px;
  height: 86px;
  object-fit: cover;
  border-radius: 8px;
}
.features_multiple_container_column_card_content .source{
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    color: #1a1c36;
    line-height: 1.4;
    margin: 0 0 12px 0;
}
.features_multiple_container_column_card_content .timestamp{
    font-family: "Montserrat", sans-serif;
    font-size: 10px;
    color: #5A5D7E;
    font-weight: bold;
} 
@media (max-width: 1024px) {
  .features_multiple_container {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 768px) {
  .features_multiple_container {
    grid-template-columns: 1fr;
  }
}

